
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

ol.post-list, 
ol.comment-list { list-style: none; padding: 0; margin: 0; }

/* General Post Styles */
.post-list li:after { content: ' '; display: block; }
.post-list li { list-style: none;/*display: inline-block; width: 48%; vertical-align: top;*/ }
.post-entry { overflow: hidden; margin: 0 0 15px; width: 100%;}
.post-image { margin: 0 0 10px; overflow: hidden; }
.post-image a { display: inline-block; }
.post-list .post-image { max-height: 300px; }
.post-meta { clear: both; margin: 0 0 20px; text-align: left; }
.post-meta .post-meta-item { display: inline-block;}
.post-meta  span.yud{padding: 0 5px;}
.post-readmore { margin-top: 10px; }
.post-entry iframe { max-width: 100%; }

/* Comments */
.comment-list-item { margin: 0 0 20px; }
.comment-list.children { margin-top: 20px; }
.comment-image { float: left; margin: 0 10px 10px 0; }
.comment-author { font-weight: bold; display: block; }
.comment-entry { clear: both; margin: 0 0 20px; }

/* Widgets */
/*.block-blog .block-title { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #c6c6c6; }*/
.block-blog .block-title > strong { font-size: 18px; font-weight: 300; }
.block-blog ul, .block-blog ol { list-style: none; margin: 0; padding: 0; }
.block-blog-cloud li { display: inline; margin: 0; }
.block-blog-categories ul.level1 { margin-top: 1rem; }

.shortcode-product {}
.shortcode-product .products { text-align: left; list-style: none; }
.shortcode-product .products > li { display: inline-block; width: 24%; text-align: center; }

/* Post List Grid */
.post-list.grid {}
.post-list.grid li { display: inline-block; width: 48%; vertical-align: top; margin-right: 1%; }

/*---------------Blog Style Page---------------*/
/*-breadcrumbs-*/
.breadcrumbs a:visited {
    color: #848489;
}
.is-blog .nav-sections {
  margin-bottom: 0;
}
.is-blog .breadcrumbs {
  font-size: 14px;
  line-height: 1.25;
  margin: 0px 0 60px;
  min-height: 47px;
  height: 47px;
  background-color: #f3f3f3;
  max-width: 100%;
}
.is-blog .breadcrumbs ul.items {
  margin: 0 auto;
  display: flex;
  align-items: center;
  padding: 0 15px;
}
.is-blog .breadcrumbs ul.items .item:not(:last-child):after {
  margin-top: 2px;
  margin-left: 20px;
}

.is-blog .breadcrumbs ul.items .item.home a {
  font-size: 0;
}
.is-blog .breadcrumbs ul.items .item.home a::before {
  content: "\f015";
  font-family: 'Font Awesome 5 Pro';
  font-size: 14px;
  font-weight: 700;
  color: #848489;
}
/**/
a:hover, a:focus {
    color: #23527c;
    text-decoration: underline;
}
.is-blog .page-main{
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
}
.is-blog .page-main .columns{
    margin: 0 auto;
    padding: 0 15px;
    color: #8d8d8d;
    padding-bottom: 40px;
}
.is-blog .page-title-wrapper,.is-blog .network_map, .is-blog .pager{
    display: none;
}
.sidebar-main .block-blog-search button.button{
    display: none;
}
.sidebar-main .block-blog-search .block-title{
    border: none;
}
.sidebar-main .block-title strong{
    font-size: 24px;
    color: #595959;
    font-weight: normal;
    font-family: 'robotoregular';
}
.sidebar-main ul li.item{
    padding: 7px 9px;
    padding-left: 0;
}
.sidebar-main .post-date{
    font-style: italic;
    font-size: 98%;
    margin-bottom: 10px;
    margin-top: 5px;
    color: #333;
}

.main .post-list ul li .post-meta{
    display: inline-flex;
}
.post-list .post-excerpt p{
    margin-bottom: 1em;
}
.post-list .post-excerpt p img{
    border: 1px solid #ddd;
    padding: 6px;
}
.post-list .post-excerpt a:hover{
    color: rgb(35, 82, 124);
    text-decoration: underline;
}
.post-list ul li .post-excerpt ul li{
    margin-bottom: 0;
}
#share-buttons{
    display: flex;
    margin-bottom: 10px;
}
#share-buttons a{
    color: #000;
    font-size: 10px;
    display: flex;
    align-items: center;
    margin-right: 8px;
}
#share-buttons a:hover{
    opacity: 0.75;
}
#share-buttons a img{
    width: 16px;
    height: 16px;
    margin-right: 4px;
}
.fa.fa-phone-alt{
    background: url(../images/icon_phone.jpg) no-repeat left top;
    width: 14px;
    height: 14px;
    background-size: cover;
}
@media (min-width: 768px){
    .is-blog .page-main .columns, .is-blog .breadcrumbs ul.items {
        width: 750px;
    }
}
@media (min-width: 992px){
    .is-blog .page-main .columns,.is-blog .breadcrumbs ul.items {
        width: 970px;
    }
    .is-blog .page-main .column.main {
        width: 75%;
        padding: 0;
        padding-right: 15px;
    }
    .is-blog .page-main .sidebar-main {
        width: 25%;
        padding: 0;
        padding-left: 15px;
        border-bottom: 1px solid;
        padding-bottom: 20px;
    }   
    .wordpress-post-view .sidebar-main{
        margin-top: -60px;
    }
}
@media (min-width: 1200px){
    .is-blog .page-main .columns,.is-blog .breadcrumbs ul.items {
        width: 1170px;
    }
}

@media (max-width: 991px){
    .is-blog .page-main .column.main, .is-blog .page-main .sidebar-main {
        width: 100%;
        padding: 0;
    }
    .wordpress-post-view .sidebar-main{
        margin-top: 20px;
    }
}
@media (max-width: 398px){
    #share-buttons {
        display: block;
        margin-bottom: 0;
    }
    #share-buttons a {
        float: left;
        margin-bottom: 20px;
    }
    
}
/*----------Sigle Blog page Style------------*/
.wordpress-post-view .page-title-wrapper{
    display: block;
    margin: 0;
    padding-bottom: 5px;
    width: 100%;
    text-align: center;
    max-width: 100%;
}
.wordpress-post-view .page-title-wrapper .page-title{
    margin: 0;
    color: #0083c3;
    font-size: 24px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: 700;
}
.wordpress-post-view .post-view .post-content ul{
    list-style: inside;
    margin-bottom: 1em;
}
.wordpress-post-view .post-view .post-content p{
    line-height: 20px;
}
.wordpress-post-view .post-view .post-content ul li{
    margin-bottom: 0;
    line-height: 20px;
}
.post-categories.post-meta-item, .post-sigle-yud {
    font-style: italic;
}
@media (min-width: 992px){
    .wordpress-post-view .page-title-wrapper{
        width: 75%;
    }
}
@media (min-width: 1919px){
    .wordpress-post-view .page-title-wrapper {
        width: 84%;
    }
}
@media (max-width: 767px){
    .wordpress-post-view .page-title-wrapper{
        padding-top: 40px;
    }
}

/*--Custom style---*/
.post-date {
    font-style: italic;
    margin-top: 5px;
    margin-bottom: 10px;
}
.post-entry p {
    margin-bottom: 1em;
}
img[class*="align"], img[class*="wp-image-"], .gallery .gallery-icon img {
    border: 1px solid #ddd;
    padding: 6px;
    height: auto;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;
}
/*-----*/
.post-list-item {
    font-family: 'robotoregular';
}
.wp-sidebar .block .block-title strong span {
    font-size: 24px;
    color:#595959;
    font-weight: normal;
    font-family: 'robotoregular';
}
.wp-sidebar .block-blog {
    margin-bottom: 50px;
}
.wp-sidebar .block-content {
    background: none;
}
.wp-sidebar .block .block-content li.item {
    padding-left: 0;
    background: none;
}
.blog-search {
    padding: 0;
}
.wp-sidebar .input-text {
    padding: 5px 10px;
    border-radius: 2px;
    border: 1px solid #ebebeb;
}
.wp-sidebar .blog-search input:not([disabled]):focus{
    box-shadow: none;
}
.post-entry .featured-image {
    margin: 4px 20px 2px 0;
    border: none;
}
.post-entry .featured-image,
.post-entry .post-content {
    /*display: table-cell;*/
    vertical-align: top;
}
.post-entry .read-more {
    width: 100%;
    display: block;
    margin-top: 15px;
    font-size: 14px;
    font-weight: 300;
    color: #0083c3;
}
.post-entry .read-more i {
    color: #ffb541;
    margin-right: 5px;
}

.post-entry .post-date {
    color: #949599;
    font-size: 14px;
    margin-top: 12px;
    text-align: center;
    font-style: normal;
}
.post-list li.item {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 30px;
}
.post-list li.item:last-child {
    border:none;
}
.post-content h2 {
    margin-bottom: 10px;
}
.post-content h2 a {
    color: #0083c3;
    font-size: 24px;
    font-weight: 500;
}
.post-list-item .post-meta,
.post-list-item .post-meta a,
.post-list-item .post-meta span {
    color:#0083c3;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
}
.post-list-item .post-meta {
    margin-bottom: 10px;
}
.post-list-item .post-excerpt {
    font-size: 14px;
    color: #696969;
    line-height: 24px;
}

.post-list li.item .post-list-item {
    /*margin-top: 30px;*/
}
.post-list li.item:first-child .post-list-item {
    margin-top: 10px;
}

#wp-category-list {
    list-style: disc;
    margin-left: 25px;
}
#wp-category-list a {
    color: #afaeae;
    font-size: 13px;
}
.block-recent-posts {}
.block-recent-posts li.item {
    background: none;
}
.block-recent-posts li.item a {
    color: #757575;
    font-size: 14px;
    font-weight: normal;
}
.block-recent-posts li.item a i {
    margin-right: 10px;
}
.block-recent-posts li.item a:hover {
    color:#0083c3;
    text-decoration: none;
}

.wordpress-post-view .block-recent-posts .post-date {
    color:#595959;
    font-size: 12px;
    margin-top: 10px;
}
.wp-sidebar .block-blog-meta {

}
.wp-sidebar .block-blog-meta li.item a span {
    color: #0083c3;
    font-size: 14px;
    
}
.page-title.post-title {
    border: none;
  margin-bottom: 0px;
}
.page-title.post-title h1 {
      color: #0083c3;
    font-size: 24px;
    padding-bottom: 10px;
}
.wordpress-post-view .post-date {
    color: #0083c3;
    font-size: 14px;
}
.fieldset{  
    padding-left: 0px;
    padding-right: 0px;
    border-top: 1px solid #ccc;
    border-left:none;
    border-bottom: none;
    border-right: none;
    background: #fff;   
    margin-top: 60px;
}
.fieldset .legend{
    color: #919191;
    font-size: 22px;
    border:none;
    text-transform: uppercase;
    font-family: 'robotoregular';
    background: #fff;
}
.form-list label{
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 4px;
}
.form-list .form-control{
    border-radius: 0;
}
.form-list #comment{
    width: 100%;
    height: 108px;
}
.form-list #comment:focus{
    background: none;
}
.buttons-set{
    margin:0;
    border-top: none;
    text-align: left;
}
.buttons-set .btn{
    background: #0083c3;
    border-radius: 0;
    text-transform: uppercase;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
}
.post-view .post-skips a{
    color: #337ab7;
}
.post-view .post-skips a:visited {
    color: #337ab7;
    text-decoration: none;
}
/*------End style blog------*/
/*contact*/
.is-blog.page-layout-1column .page-title-wrapper {
  display: none;
}
.is-blog.page-layout-1column .page-title.post-title h1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.is-blog.page-layout-1column .page-main .columns {
  width: 100%;
  padding: 0;
}
.is-blog.page-layout-1column .page-main .columns .column.main {
  width: 100%;
  padding: 0;
}
.is-blog.page-layout-1column .page-main .columns h2 {
  float: left;
  font-weight: bold;
  margin: -33px 0 0 -10px;
  padding: 0 8px;
  position: relative;
  width: auto;
  display: inline-block;
}
.is-blog.page-layout-1column .page-main .columns .col-sm-6 {
  padding: 0 15px;
  width: 50%;
  float: left;
}
.is-blog.page-layout-1column .page-main .columns .col-sm-12{
    padding: 0 15px;
}
.is-blog.page-layout-1column .page-main .columns .container{
    padding: 0 15px;
}
.is-blog.page-layout-1column .fieldset{
    padding: 22px 0 12px 0;
    float: left;
    width: 100%;
}
.is-blog.page-layout-1column .contact-inputs label{
  display: inline-block;
}
.is-blog.page-layout-1column .form-group {
    margin-bottom: 15px;
}
.contact-inputs .btn-default {
    background: #0083c3;
    border-radius: 0;
    text-transform: uppercase;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid transparent;
    font-weight: 400;
    line-height: 20px;
    padding: 6px 25px;
    box-shadow: none;
}
.is-blog.page-layout-1column .col-sm-9 {
    width: 75%;
    float: left;
    padding: 0 15px;
}
.is-blog.page-layout-1column .col-sm-3 {
    width: 25%;
    float: left;
    padding: 0 15px;
}
.is-blog.page-layout-1column .row{
  clear: both;
}
.contact-info .border {
    border-bottom: solid #ebebeb 1px;
    float: left;
    width: 100%;
}
.col-sm-2 {
    width: 16.66666667%;
    float: left;
    padding: 0 15px;
}
.col-sm-10 {
    width: 83.33333333%;
    float: left;
    padding: 0 15px;
}
i.fa.fa-clock{
  color: #0083c3;
}
.is-blog.page-layout-1column .post-entry{
  margin: 0 0 51px
}
.header-nav-menu>.nav-main-menu>ul>li:last-child{
    position: relative;
}  
.header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu{
    position: absolute;
    right: 0;
    left: auto;
    padding: 25px;
    min-width: 380px;
}
.header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt1,
.header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt2{
    width: 50%;
    float: left;
}
.header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt1 a,
.header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt2 a{
    color: #333;
    text-decoration: none;
    padding: 5px 0;
    display: block;
}
.header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt1 a:hover,
.header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt2 a:hover{
    color: #23527c;
}
@media (max-width: 991px){
    .is-blog.page-layout-1column .col-sm-9, .is-blog.page-layout-1column .col-sm-3, 
    .is-blog .page-main .columns, .is-blog .breadcrumbs ul.items,
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt1,
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt2{
        width: 100%;
    }
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt1 li, 
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt2 li{
        border: none;
    }
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt1 li a, 
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt2 li a{
        color: #fff;
    }
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt1 li a:hover, 
    .header-nav-menu>.nav-main-menu>ul>li:last-child ul.dropdown-menu .dropdown-menu-bt2 li a:hover{
        color: #71bf45;
    }
}
@media (max-width: 767px){
    .col-xs-11 {
        width: 91.66666667%;
    }
    .col-xs-1 {
        width: 8.33333333%;
    } 
    .is-blog.page-layout-1column .page-main .columns .col-sm-6 {
        padding: 0;
        width: 100%;
        float: left;
    }
    .is-blog.page-layout-1column .page-main .columns .col-sm-6 textarea{
        width: 100%!important;
    }
}
@media (max-width: 479px){
    .is-blog.page-layout-1column .page-main .columns .container,
    .is-blog.page-layout-1column .page-main .columns .col-sm-12,
    .is-blog.page-layout-1column .col-sm-9, .is-blog.page-layout-1column .col-sm-3, 
    .is-blog .page-main .columns, .is-blog .breadcrumbs ul.items{
        padding: 0;
    }
    .is-blog.page-layout-1column .page-main .columns h2{
        margin: -33px 0 0 0;
    }
}
/*end contact*/